Bug 143546 - [PATCH] graphics/bmeps Update to 2.1.5, take maintainership
[PATCH] graphics/bmeps Update to 2.1.5, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2010-02-04 10:50 UTC by rfarmer
Modified: 2010-05-09 12:30 UTC (History)
0 users

See Also:

file.diff (3.80 KB, patch)
2010-02-04 10:50 UTC, rfarmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rfarmer 2010-02-04 10:50:01 UTC
* Update to 2.1.5
NOTE: Requires update to devel/dklibs in PR #153545
* Take maintainership

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-02-04 18:17:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 rfarmer 2010-02-04 22:37:33 UTC
Something got messed up here and patch-Makefile.in is completely
removed instead of updated. Fixed patch:

Rob Farmer
Comment 3 linimon 2010-02-08 00:13:12 UTC
editing, and forwarding to correct PR.

----- Forwarded message from miwi@FreeBSD.org -----

To: pieterb@gewis.nl, miwi@FreeBSD.org, freebsd-ports-bugs@FreeBSD.org
From: miwi@FreeBSD.org
Subject: Re: ports/143546: [PATCH] graphics/bmeps Update to 2.1.5, take maintainership


build failed:


----- End forwarded message -----
Comment 4 Mark Linimon freebsd_committer 2010-02-08 03:33:04 UTC
State Changed
From-To: open->feedback

Set to feedback now that misfiled followup has been redirected to this PR.
Comment 5 rfarmer 2010-02-08 16:03:55 UTC
Sorry, please try the updated patch. I messed up the first time and
one of the files didn't get patched properly.

Rob Farmer
Comment 6 dfilter freebsd_committer 2010-05-09 12:22:21 UTC
miwi        2010-05-09 11:21:53 UTC

  FreeBSD ports repository

  Modified files:
    graphics/bmeps       Makefile distinfo 
    graphics/bmeps/files patch-Makefile.in 
  - Update to 2.1.5
  - Pass maintainership to submitter
  PR:             143546
  Submitted by:   Rob Farmer <rfarmer@predatorlabs.net>
  Revision  Changes    Path
  1.13      +3 -3      ports/graphics/bmeps/Makefile
  1.6       +3 -3      ports/graphics/bmeps/distinfo
  1.2       +4 -7      ports/graphics/bmeps/files/patch-Makefile.in
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2010-05-09 12:24:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!